.head-one a {
	color: #069782 !important;
}

.head-one {
	color: #069782 !important;
	font-size: 36px;
	font-style: normal;
	font-weight: 700;
	line-height: 50%;
}

.head-two li {
	color: #575757;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: 80%;
	display: flex;
	list-style: none;
	align-items: center;
	gap: 10px;
	margin-bottom: 20px;
}

.head-two {
	padding: 0;
}

.head-thre li {
	color: #575757;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 150%;
	margin-bottom: 0;
}

.head-thre {
	padding-left: 80px;
}